body {
	font-family: verdana, tahoma, arial, helvetica;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background: #002a66;
	color: #222;
}
#darkgradient {
	background: url(../images/bg_grad.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#container {
	margin: 0 auto;
	width: 920px;
	position: relative;
}
#topmenu {
	height: 30px;
	padding: 8px 0px 0px 35px;
}
#topmenu a {
	color: #ddd;
}
#header {
	background: url(../images/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 40px;
	padding-top: 20px;
}
#mainmenu {
	height: 24px;
	padding-top: 12px;
	margin-bottom: 0px;
}
#poster {
	width: 30px;
	height: 280px;
	position: fixed;
	/* position: absolute; */
	left: 0px;
	top: 180px;
}

a {
	text-decoration: none;
	color: #113;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 550;
}
h1 {
	font-size: 1.5em;
	margin-top: 10px;
}
h2 {
	font-size: 1.35em;
}
h3 {
    color: #444444;
    font-size: 1.9em;
    line-height: 130%;
    margin-bottom: 15px;
}
.alertbox, .highlight {
	background: #eaeaea; 
	padding: 5px 0px;
	text-align: center;
	margin-bottom: 0px;
	font-size: 1.1em;
}
a.alertbox {
        display: block;
}
a:hover.alertbox {
        text-decoration:none;
        background: #c0c0ca;
        background: #d0d0d0;
        color: #000;
}
.highlight {
	text-align: left;
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	margin-bottom: 20px;
	border-left: 4px solid #888;
	padding: 10px 10px;
}
.showbox1, .showbox2 {
	width: 223px;
	height: 20px;
	margin: 20px 0px;
	font-size: 1.3em;
	padding: 10px 20px;
	border-bottom: 1px solid #777;
	background: #ccc;
}

.showbox1 {
	float: left;
}
.showbox2 {
	float: right;
}

#lang {
	text-align: right;
	font-weight: bold;
	margin: 15px 10px 0;
	font-size: 0.8em;
	float: right;
	color: #d1d1d1;
}

#lang a {
	color: #99a;
}
#lang a:hover {
	color: #fff;
	text-decoration: none;
}


/* ====== Setting untuk image ====== */
img.left {
        float:left;
        margin: 0 20px 15px 0;
}

img.right {
        float:right;
        margin: 0 0 15px 15px;
}

img.center {
        display: block;
        margin-left: auto;
        margin-right: auto;
}


/* table decoration */

td {
	vertical-align: top;
	padding: 3px;
}
th {
	background: #eee;
	padding: 0px 6px;
}
th, td {
	border-bottom: 1px solid #ccc;
}	

table td ul li { 
	margin-left: 0; margin-top: 0;  
}

tr.row1, td.row1 {
	background: #eee;
}


/* ----------------------------------- */
/*                FOOTER               */
/* ----------------------------------- */

#footer {
	line-height: 150%;
	padding: 15px;
	color: #ddd;
	margin-top: 20px;	
}
#footer br {
	margin-bottom: 5px;
}
#footer a {
	color: #ddd;
	text-decoration: none;
	padding: 3px 5px;
}
#footer a:hover {
	text-decoration: none;
	background: #99b;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
}
#footer #cont {
	width: 900px;
	margin: 0 auto;
}
#footer .area1 {
	float:left;
	width: 220px;
	padding: 0px 15px 0px 15px;
	border-right: 1px solid #aaaaaa;
	height: 100px;
}
#footer .area2 {
	float:left;
	width: 180px;
	padding: 0px 15px 0px 15px;
	border-right: 1px solid #aaaaaa;
	height: 100px;
}
#footer .area3 {
	float:left;
	width: 140px;
	padding: 0px 15px 0px 15px;
	border-right: 1px solid #aaaaaa;
	height: 100px;
}
#footer .areanobar {
	float:left;
	width: 210px;
	padding: 0px 15px 10px 15px;
}
#footer #disclaimer {
	font-size: 0.8em;
	clear:both;
}	
#footer #quote {
	font-style:italic; 
}
#footer .big {
	font-size: 1.2em;
	font-weight: bold;
	font-color: #f7f7dd;
}

/* ----------------------------------- */
/*             SEARCH RESULT           */
/* ----------------------------------- */

/* Search box */
#SearchForm a {
        color: #333;
        text-decoration: none;
        font-size: 0.85em;
        font-weight: bold;
}

#SearchForm a:hover {
        color: #FFF;
        text-decoration: underline;
}

#SearchForm #SearchText {
        border: 1px #446 solid;
        background-color: #f0f0f0;
        color: #333;
	width: 175px;
}

/* Search Results */
p.searchQuery {
        margin-bottom:10px;
}
ul#SearchResults {
        list-style-type: none;
}
ul#SearchResults li {
        margin: 0px 0px 20px -40px;
        padding: 10px;
        border: 1px solid #777;
        background-color: #e7f4ef; /* fallback kalau browser tdk support rgba */
}
ul#SearchResults a.searchResultHeader {
        font-size:1.3em;
        font-weight:bold;
        margin: 0px 0px 8px 0px;
        padding-left:20px;
        background:url(../../images/treeicons/news-file.gif) no-repeat left center;
}
ul#SearchResults p {
        margin: 0px 0px 5px 0px;
        padding: 0px;
}


#PageNumbers {
        font-weight: bold;
}
#PageNumbers a {
        padding: 6px;
}
#PageNumbers a:hover {
        padding: 6px;
        /* border: 1px solid #222277; 
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px; */
        border-radius: 5px;
        background-color: #CDCDE8;
        background-color: rgba(0,0,138,0.2);
}

.portlet
{

}

.portlet-decoration
{
	background-color: #c0c0c0;
}

.portlet-title
{
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 5px;
	margin-top : 5px;
	color: #000;
	height : 25px;
}

.portlet-content
{
	margin: 10px;
}


.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
	
	margin: 5px 0;
	padding: 0 !important;
}

.operations li a
{
	display: block;
	font: 11px;
	color: #000;
	text-decoration: none;
}

.operations li a:visited
{
	color: #000;
}

.operations li a:hover
{
	background-color: #008c99;
}



